## Index

### Interfaces

- MountInfo

### Functions

- mount

## Functions

### mount

- mount(paths: MountInfo): FetchFunction

- - Defined in fly/fetch/mount.ts:24

  Mount different handlers on URL paths. Example:

      import { mount } from "@fly/fetch/mount"
      const mounts = mount({
       "/hello/": (req, init) => new Response("hello")
       "/": (req, init) => new Response("index")
      })

      fly.http.respondWith(mounts)

  #### Parameters

  - ##### paths: MountInfo

  #### Returns FetchFunction

Generated using TypeDoc